/* Export Panel */
"Choose Folder" = "Выберите папку";

/* No comment provided by engineer. */
"Export Finished" = "Экспорт окончен";

/* Export Panel */
"Export Font" = "Экспортировать";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Please add an instance or set at least one as active." = "Добавьте образец или установите хотя бы один как активный.";

/* No comment provided by engineer. */
"Please check the instance settings." = "Пожалуйста, проверьте настройки образца.";

/* No comment provided by engineer. */
"Show" = "Показать";

/* No comment provided by engineer. */
"The font %@ was exported successfully." = "Шрифт %@ был успешно экспортирован.";

/* No comment provided by engineer. */
"There are instances that will have the same file name and would overwrite each other." = "Есть два образца, которые будут иметь одинаковое имя файла и будут перезаписывать друг друга.";

/* No comment provided by engineer. */
"There is no active instance." = "Нет активного образца.";

/* Name of Plugin */
"Variable Fonts" = "Вариативные шрифты";

